if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor &> /dev/null
fi

( cd usr/lib ; rm -rf libmediastreamer.so )
( cd usr/lib ; ln -sf libmediastreamer.so.0.0.0 libmediastreamer.so )
( cd usr/lib ; rm -rf libortp.so.8 )
( cd usr/lib ; ln -sf libortp.so.8.0.0 libortp.so.8 )
( cd usr/lib ; rm -rf libmediastreamer.so.0 )
( cd usr/lib ; ln -sf libmediastreamer.so.0.0.0 libmediastreamer.so.0 )
( cd usr/lib ; rm -rf liblinphone.so.3 )
( cd usr/lib ; ln -sf liblinphone.so.3.0.0 liblinphone.so.3 )
( cd usr/lib ; rm -rf liblinphone.so )
( cd usr/lib ; ln -sf liblinphone.so.3.0.0 liblinphone.so )
( cd usr/lib ; rm -rf libortp.so )
( cd usr/lib ; ln -sf libortp.so.8.0.0 libortp.so )
